html {
font-family : "arial";
background-color : gray;
}

body {
background-color : white;
margin-left : auto;
margin-right : auto;
width : 600px;
border : black solid 2px;
padding : 10px 10px;
top : 0px;
}

div.head1 {
border : #ff6600 solid 2px;
padding : 10px 0px 0px 0px;
background : #dddddd;
margin-left : auto;
margin-right : auto;
width : 700px;
border-radius : 25px 25px 0 0;
border-bottom : none;
}

div.body1 {
border : #ff6600 solid 2px;
padding : 10px;
background : #dddddd;
margin-left : auto;
margin-right : auto;
width : 700px;
border-top : none;
border-bottom : none;
}

div.bottom1 {
border : #ff6600 solid 2px;
padding : 10px;
background : #dddddd;
margin-left : auto;
margin-right : auto;
width : 700px;
border-radius : 0 0 25px 25px;
border-top : none;
}

.pienikuva {
width : 199px;
}

img.logo {
float : left;
padding-left: 0px;
padding-top: 3px;
width : 19px;
margin-left: -25px;
}

.noikeareuna {
float : right;
background-color : white;
width : 225px;
padding : 15px;
}

.keskelle {
width : 425px;
float : left;
background-color : white;
}



img {
float : right;
width : 200px;
}

h1 {
    text-align: center;
    color:#010101;
    font-family : "arial";
    font-size : 30px;
    letter-spacing: 3px;
    font-variant: small-caps;
}


h2 {
    text-align: center;
    color:black;
    font-family : "arial";
    font-size : 22px;
    font-variant: small-caps;
    font-weight: normal;
}

p {
background-color : white;
font-family : "arial";
font-size : 15px;
text-decoration : none;
padding-left: 25px;
padding-top: 25px;
width :575px;
}

p.info {
background-color : white;
float : left;
font-family : "arial";
font-size : 15px;
text-decoration : none;
padding-left: 50px;
width : 400px;
}

a.info {
color : black;
text-decoration:none;
}


a {
color : black;
text-decoration:none;
}

a.tiesaa {
color : white;
text-decoration:none;
}


p.tapahtuma {
background-color : white;
float : left;
font-family : "arial";
font-size : 15px;
text-decoration : none;
padding-top: 0px;
padding-left: 0px;
width : 600px;
}

p.tapahtumat {
background-color : white;
float : left;
font-family : "arial";
font-size : 15px;
text-decoration : none;
padding-left: 50px;
width : 500px;
}

.pubDate {
margin-left: 0px;
color : gray;
font-family : "arial";
font-size : 10px;
}

ul.valikko {
background-color : lightgray;
font-family : "arial";
font-size : 20px;
font-weight : 600;
letter-spacing : 2px;
text-align : center;
list-style-type : none;
margin-left : auto;
margin-right : auto;
width : 575px;
padding-top: 10px;
padding-bottom: 30px;
padding-left: 60px;
text-transform : uppercase;
border-radius : 25px;
border : #ff6600 solid 2px;
}

li {

float : left;
margin-right : 5px;
    border-radius:35px;
    border width: 2px;
    border-style: solid;
    border-color: black;
background-color : lightgray;
} 


li.tiesaa {

float : left;
margin-right : 5px;
    border-radius:5px;
    border width: 2px;
    border-style: solid;
    border-color: blue;
    color : white;
background-color : blue;
} 

.footer {
width : 500px;
    border-radius:5px;
    border width: 2px;
    border-style: solid;
    border-color: darkgray;
    color : white;
background-color : lightgray;
padding-left : 75px;
margin-left : auto;
margin-right : auto;
}

.footerlink {
margin-right : 25px;
} 
.overflow {
margin-left : 30px;
width : 450px;
} 

a.kaupunki:link {color:#ff6600;text-decoration:none;text-shadow:0px 1px 1px #000000;} /* unvisited link */
a.kaupunki:visited {color:#ff6600;text-decoration:none;text-shadow:0px 1px 1px #000000;} /* visited link */
a.kaupunki:hover {color:#ff6600; background-color:none;text-decoration:none;text-shadow:2px 2px 5px #ffffff;} /* mouse over link */
a.kaupunki:active {color:#ff6600;text-decoration:none;text-shadow:0px 0px 5px #ffffff;} /* selected link */ 
a.lahde {color : gray;text-decoration:none;text-shadow:0px 0px 5px #ffffff;} /* selected link */ 

a.otsikko {color : black;text-decoration:none;} /* selected link */ 


ul {

    font-variant: small-caps;
    font-size: 20px;
    list-style-type: none;
    margin-bottom: 20px;
    padding: 0;
    overflow: hidden;
    background-color: white;

}


li a, .dropbtn {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: ;
    color: white;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: blue;
    min-width: 80px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: blue;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: blue}


.dropdown:hover .dropdown-content {
    display: block;
}

button.accordion {
    background-color: blue;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: blue;
}

button.accordion:after {
    content: '\02795';
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
    max-height: 500px;  
}


/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
.pubDate {
font-size : 15px;
}
body {
background-color : white;
margin-left : auto;
margin-right : auto;
width : 99%;
border : black solid 2px;
padding : 2px 2px;
top : 0px;
    color:black;
}
ul.valikko {
width : 95%;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
p {
background-color : white;
float : left;
font-family : "arial";
font-size : 30px;
text-decoration : none;
padding-left: 55px;
width : 400px;
}

p.info {
background-color : white;
float : left;
font-family : "arial";
font-size : 30px;
text-decoration : none;
padding-left: 50px;
width : 95%;
}
.overflow {
margin-left : 3px;
width : 90%;
}
ul {

    font-variant: small-caps;
    font-size: 50px;
    list-style-type: none;
    overflow: hidden;
    background-color: white;
    border width: 0px;
    border-style: none;
    border-color: blue;
    color:white;
}

li {
    margin-left: 3px;
    border-radius:35px;
    border width: 5px;
    border-style: solid;
    border-color: black;
    width :210px;
    text-align: center;
    background-color: #ccc;
} 
 
li a {
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    color:black;
} 
h1 {
    text-align: center;
    font-family : "arial";
    font-size : 75px;
    font-variant: small-caps;
}


h2 {
    text-align: center;
    font-family : "arial";
    font-size : 60px;
    font-variant: small-caps;
    font-weight: normal;
}
img.logo {
float : left;
padding-left: 0px;
padding-top: 10px;
width : 48px;
margin-left: -55px;
}
h1, a.otsikko {
    color:black;
}
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
.pubDate {
font-size : 15px;
}
body {
background-color : white;
margin-left : auto;
margin-right : auto;
width : 99%;
border : black solid 2px;
padding : 2px 2px;
top : 0px;
    color:black;
}
ul.valikko {
width : 95%;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
p {
background-color : white;
float : left;
font-family : "arial";
font-size : 30px;
text-decoration : none;
padding-left: 55px;
width : 400px;
}
p.info {
background-color : white;
float : left;
font-family : "arial";
font-size : 30px;
text-decoration : none;
padding-left: 50px;
width : 95%;
}

.overflow {
margin-left : 3px;
width : 90%;
line-height : 30px;
}
ul {

    font-variant: small-caps;
    font-size: 50px;
    list-style-type: none;
    overflow: hidden;
    background-color: white;
    border width: 0px;
    border-style: none;
    border-color: blue;
    color:white;
}

li {
    margin-left: 3px;
    border-radius:35px;
    border width: 5px;
    border-style: solid;
    border-color: black;
    width :210px;
    text-align: center;
    background-color: #ccc;
} 

li a {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    color:black;
} 
h1 {
    text-align: center;
    font-family : "arial";
    font-size : 75px;
    font-variant: small-caps;
}


h2 {
    text-align: center;
    font-family : "arial";
    font-size : 40px;
    font-variant: small-caps;
    font-weight: normal;
}
img.logo {
float : left;
padding-left: 0px;
padding-top: 10px;
width : 48px;
margin-left: -55px;
}
h1, a.otsikko {
    color:black;

}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
  /* some CSS here */
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2){
  /* some CSS here */
}

/* #### iPhone 5 Portrait or Landscape #### */
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2){
  /* some CSS here */
}

/* #### iPhone 6 and 6 plus Portrait or Landscape #### */
@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3){
  /* some CSS here */
}

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
  /* some CSS here */
}

/* #### Desktops #### */
@media screen and (min-width: 1024px){
  /* some CSS here */
}